Subject: Re: Facts: What's so great about Wheat Grass Juice?

From: [email-masked] (Sam Chang)
Date: 1 Apr 1995 22:28:45 GMT

In <[email-masked]> "Tom L. Wallace" <[email-masked]> writes: 

>
>[email-masked] (Stephan Russell) wrote:
>>
>> In article <[email-masked]>, [email-masked] wrote:
>> 
>> > What's So Great About Wheat Grass juice?
>> 
>> Does anyone know what kind of a grass wheat grass is? I'm very allergic to
>> certain grasses, wheat and molds. My allergist told me to avoid herbal
>> teas, for example, because there are so many molds on them. I'd love to
>> try wheat grass juice but I need to know a little bit more about what it
>> is and how it's harvested. Thanks in advance for any help.  
>> 
>> Stephan
>> [email-masked]
>
>It is wheat, just like the red wheatberries you can but at 
>the store.  You can also buy barley or any other similar grain 
>and grow your own, with the same results.  Nutritionally, all
>the grasses and grains are the same, more or less, untill the
>first branch.
>
>-Tom
>
>8
>8
>8
>8
>8
>8
>8
>8
>8
>
>
>
*******************************************************************************
If you would like more information on the benefits of wheatgrass
or information on wheatgrass juicers, contact:
*******************************************************************************

Perfect Health
5423 Driftwood St.
Oxnard, CA 93035
(800) 444-HLTH
(800) 444-4584

Ask for the free catalog.